=== debian/control ===
Source: kwin-style-dekorator
Section: kde
Priority: optional
Maintainer: Kubuntu Developers <kubuntu-devel@lists.ubuntu.com>
XSBC-Original-Maintainer: Debian KDE Extras Team <pkg-kde-extras@lists.alioth.debian.org>
Uploaders: Didier Raboud <didier@raboud.com>
DM-Upload-Allowed: yes
Build-Depends: debhelper (>= 7.0.50), pkg-kde-tools (>= 0.5.0), cmake, libqimageblitz-dev, kdebase-workspace-dev
Standards-Version: 3.8.4
Homepage: http://www.kde-look.org/content/show.php/deKorator?content=87921
Vcs-Svn: svn://svn.debian.org/pkg-kde/kde-extras/kwin-style-dekorator/trunk/
Vcs-Browser: http://svn.debian.org/wsvn/pkg-kde/kde-extras/kwin-style-dekorator/?op=log

Package: kwin-style-dekorator
Architecture: any
Depends: ${shlibs:Depends}, ${misc:Depends}
Description: Windows decoration engine for KDE 4 using user-supplied PNG files
 With deKorator, easily create your own window decoration for KDE 4!
 deKorator uses your own made images for buttons, borders and so on.
 Go ahead and be creative!
 An example called uglyTheme is provided to show its possibilities.
 .
 Themes can be created by the user with the help of a drawing program or can be 
 downloaded from http://www.kde-look.org/index.php?xcontentmode=21
 .
 This is a windows decoration engine, not a style.
